package com.iscs.bozzys.ui.pages.home

import android.util.Log
import androidx.compose.foundation.background
import androidx.compose.foundation.layout.Column
import androidx.compose.foundation.layout.PaddingValues
import androidx.compose.foundation.layout.fillMaxSize
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.runtime.LaunchedEffect
import androidx.compose.ui.Modifier
import androidx.compose.ui.graphics.Color
import androidx.compose.ui.zIndex

@Composable
fun MyCompose(pv: PaddingValues, zIndex: Float) {
    Column(
        modifier = Modifier
            .fillMaxSize()
            .zIndex(zIndex)
            .background(Color.White)
    ) {
        Text("设置")
    }
}